/*********************************************************************
 * edgar.css
 * styles for the edgar datagrid utility
 * created 2021.05.30 by Bill Rowell 
 *********************************************************************/

td.edgar-btns {
	text-align: right;
}

tr.edgar-selected {
    background-color: bisque;
}


tr.confirm-delete {
    background-color: yellow;
}

.modal-errors {
    background-color: yellow;
    color:red;
}